AMSTERDAM - De Amerikaanse provider America Online raadt ICQ-gebruikers aan om het programma te 'upgraden' omdat het beveiligingslek dat onlangs in het Instant Messaging programma (AIM) van AOL ontdekt werd, ook in ICQ kan voorkomen.

De fout komt voor in ICQ 2001b in de voice/video- en gamestoepassingen. Bij het uitnodigen van maatjes voor het spelen van online games (zoals Quake) kan zich 'buffer overflow' probleem voordoen, dat misbruikt kan worden om de computer van iemand over te nemen.

Volgens een woordvoerder van AOL zijn er geen meldingen bekend dat iemand het beveiligingslek ooit heeft misbruikt.

Download hier een beveiligingsupdate voor ICQ 2001b

/NETLek in Instant Messenger-programma